@charset "UTF-8";

/* CSS Document */

/* CSS Document */

#menu {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	width: 920px;
	height: 35px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	padding-left: 3px;
	background-color: #47090f;
}
#page {
	padding: 0px;
	width: 920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-color: #D5D5D5;
	border-right-color: #D5D5D5;
	border-bottom-color: #D5D5D5;
	border-left-color: #D5D5D5;
}
#bodywr  {
}
#bt_border {
	background-color: #47090f;
	font-size: 9px;
	color: #E5E8CE;
	text-align: center;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#content {
	float: left;
	width: 635px;
	height: 370px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	color: #450B10;
	background-color: #FFF;
}
#content2a {
	float: left;
	width: 250px;
	background-color: #FFF;
}
#content2b {
	float: left;
	width: 300px;
	padding-left: 20px;
	height: 300px;
	background-color: #FFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EFF2D7;
}
#content3a {
	float: left;
	width: 250px;
	background-color: #FFF;
}
#content3b {
	float: left;
	width: 300px;
	height: 300px;
	padding-left: 20px;
	background-color: #FFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EFF2D7;
}
#content4a {
	float: left;
	width: 250px;
	height: 370px;
	padding-top: 20px;
	padding-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFF;
}
#content4b {
	float: left;
	width: 304px;
	height: 370px;
	padding-left: 20px;
	background-color: #FFF;
	padding-top: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EFF2D7;
}
#content4c {
	float: right;
	width: 304px;
	height: 370px;
	padding-left: 20px;
	background-color: #FFF;
	padding-top: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EFF2D7;
}
#logo1 {
	background-repeat: no-repeat;
	background-position: left top;
	height: 208px;
	width: 920px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 36px;
	color: #FFF;
	text-align: left;
	background-image: url(images/banner-new-1.png);
}
#logo2 {
	background-repeat: no-repeat;
	background-position: left top;
	height: 208px;
	width: 920px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 36px;
	color: #FFF;
	text-align: left;
	background-image: url(images/banner-new-2.png);
}
#logo3 {
	background-repeat: no-repeat;
	background-position: left top;
	height: 208px;
	width: 920px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 36px;
	color: #FFF;
	text-align: left;
	background-image: url(images/banner-new-3a.png);
}
#logo4 {
	background-repeat: no-repeat;
	background-position: left top;
	height: 208px;
	width: 920px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 36px;
	color: #FFF;
	text-align: left;
	background-image: url(images/banner-new-4a.png);
}
#sidebar {
	float: left;
	width: 250px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: center;
}
#whois1 {
	background-color: #764946;
	height: 130px;
	padding: 5px;
	color: #FFF;
	text-align: left;
	font-weight: lighter;
	font-size: 11px;
}
#whois2 {
	background-color: #764946;
	height: 130px;
	margin-top: 10px;
	padding: 5px;
	color: #FFF;
	text-align: left;
	font-size: 11px;
}
#news1 {
	background-color: #FFF;
	height: 110px;
	color: #FFF;
	text-align: left;
	font-weight: lighter;
	font-size: 11px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#news2 {
	background-color: #FFF;
	height: 110px;
	margin-top: 10px;
	padding: 10px;
	color: #FFF;
	text-align: left;
	font-size: 11px;
}
#footer {
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
	height: 140px;
}
#wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}


#menu ul {
	line-height: normal;
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	float: left;
	padding-top: 5px;
}
#menu li {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	width: 90px;
}
#menu a {
	display: block;
	float: left;
	height: 20px;
	margin-right: 1px;
	text-decoration: none;
	font-size: 14px;
	color: #FFFFFF;
	width: 90px;
	padding-bottom: 0;
	text-align: center;
	padding-top: 5px;
}
#menu a:hover {
	color: #CCC;
	text-decoration: underline;
}
#menu .current_page_item a {
	color: #FFF;
	text-decoration: underline;
	background-repeat: no-repeat;
}

.birdpos {
	position:absolute;
	top:545px;
	margin-right: 15px;
	margin-top: 5px;
}







/* Miscellaneous classes for reuse */

.fltlftgallery2 { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 2px;
	margin-top: 2px;
}
.fltlftgallery { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 2px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 15px;
	margin-top: 5px;
}




* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #eff2d6;
	background-image: url(images/background1.png);
	margin: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}
body, th, td, input  , textarea{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
h1 {
	letter-spacing: -.075em;
	font-size: 3em;
	color: #47090f;
	font-weight: lighter;
	text-transform: capitalize;
}
h2 {
	font-size: 2em;
	color: #450B10;
}
h3 {
	color: #90AD63;
}
h4 {
	font-size: 1.2em;
	color: #FFF;
}
h5 {
	font-size: .5px;
	color: #FFF;
}
p, ul, ol {
	margin-top: 1.5em;
	line-height: 1.8em;
	font-size: 1.1em;
}

ul, ol {
	margin-left: 3em;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	text-decoration: none;
	color: #809B30;
}


a:link {color:#000000;}      /* unvisited link */
a:visited {color:#000000;}  /* visited link */
a:hover {color:#FF0000;border: none;}  /* mouse over link */
a:active {color:#0000FF;}  /* selected link */ 


